当前位置: 首页 > 仿真模拟 >【求助!急!】无法安装安装ANSYS的InstallPreReqs

【求助!急!】无法安装安装ANSYS的InstallPreReqs

作者 StudyPiggy
来源: 小木虫 200 4 举报帖子
+关注

卸载了低版本ansys之后安装高版本ansys,安装InstallPreReqs时出现提示:

There was a problem installing the following prerequisites:

MS.NET Framework 4.6.2

Would you like to re-try?

该怎么办?急!

 返回小木虫查看更多

今日热帖
  • 精华评论
  • Houyeyege

    逗比

  • Houyeyege

    重装个net试试,如果不行就是Windows版本问题,不支持高版本的ansys,换成win10应该就行了。。

  • klzg77541812

    建议重装系统,win7 专业版或者旗舰版,不支持家庭版。这个相对来说操作比较容易

猜你喜欢
应助之星
下载小木虫APP
与700万科研达人随时交流
  • 二维码
  • IOS
  • 安卓